<!DOCTYPE html>
<html lang="en">

<head>
	<title>Various Type Resposive Layout</title>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<link rel="stylesheet" href="css/main.css" />
	<link rel="stylesheet" href="css/font-awesome-4.7.0.min.css" />
</head>

<body>
	<div class="container">
		<div class="box">
			<div class="thumb">
				<img src="img/gift.jpg" alt="" />
			</div>
			<div class="details">
				<div class="content">
					<i class="fa fa-gift" aria-hidden="true"></i>
					<h3>Lorem Picsum</h3>
					<a href="#">Read More</a>
				</div>
			</div>
		</div>
		<div class="box">
			<div class="thumb">
				<img src="img/globe.jpg" alt="" />
			</div>
			<div class="details">
				<div class="content">
					<i class="fa fa-globe" aria-hidden="true"></i>
					<h3>Lorem Picsum</h3>
					<a href="#">Read More</a>
				</div>
			</div>
		</div>
		<div class="box">
			<div class="thumb">
				<img src="img/glass.jpg" alt="" />
			</div>
			<div class="details">
				<div class="content">
					<i class="fa fa-glass" aria-hidden="true"></i>
					<h3>Lorem Picsum</h3>
					<a href="#">Read More</a>
				</div>
			</div>
		</div>
		<div class="box">
			<div class="thumb">
				<img src="img/graduation-cap.jpg" alt="" />
			</div>
			<div class="details">
				<div class="content">
					<i class="fa fa-graduation-cap" aria-hidden="true"></i>
					<h3>Lorem Picsum</h3>
					<a href="#">Read More</a>
				</div>
			</div>
		</div>
	</div>
</body>

</html>